[
    {
        "Name": "BPQ_DYN_Tools_Deliver_Item",
        "Asset": "/Game/BP/Quests/Dynamic/Tools/BPQ_DYN_Tools_Deliver_Item.BPQ_DYN_Tools_Deliver_Item_C",
        "Category": "Dynamic/Tools"
    }
]